@media screen and (min-width:1200px ) and (max-width :1319){
	
	.rides-page-content .rides-cards .container-fluid .third-card{
		margin-top :25px
	}
}



@media screen and (max-width: 1200px) {

	.header-content .main-header .toggle-button {
		box-shadow: none !important;
		height: 48px;
	}
	.header-content .main-header {
    top: 0px;
    margin: 0px 0px;
	}
	.header-content .main-header .navbar {
    height: auto;
	}

	.header-content .tag-line {
		line-height: 6vw;
    font-size: 4.5vw;
	}	
	.header-content .second-line span {
		font-size: 4.5vw;
  }	
	.header-content .top-header {
		margin-top: 80px;
	}
	.header-content .club {
    margin-top: 30px;
	}
	.page-content .section-three-image .blue-image .section-three-icons .statistics-text {
		width: 50%;
	}
	
		/* Section Four */
		.page-content .section-four .cycle-images div {
			width: 50%;
			padding: 10px;
		}
		.page-content .section-five {
			margin-top: 0px;
		
		}

		/* Section Six */
		.page-content .section-six .background-image {
			height: 400px;
		}
		.page-content .section-six .blue-background .blue-background-text p {
			font-size: 9vw;
		}
		.page-content .section-six .blue-background .tag-line {
			padding-top: 50px;
		}



}


@media screen and (max-width: 768px){
	
	.header-content .main-header .toggle-button {
		box-shadow: none !important;
		height: 46px;
	}
	.header-content .main-header {
    top: 0px;
    margin: 0px 0px;
	}
	.header-content .main-header .navbar {
    height: auto;
	}

	.header-content {
		padding: 15px 20px 0px;	
	}	
	.header-content .tag-line {
		line-height: 38px;
		font-size: 30px;
		/* text-align: center; */
	}
	.header-content .second-line span {
		font-size: 30px;
	}	
	.header-content .club {
    margin-top: 45px;
	}
	.dot-image img{
		display: none;
  }
	.header-content .top-header {
		margin-top: 80px;
	}

	/* Section- Two */

		.page-content .section-two {
			margin: 40px 0px;
			padding: 0px 20px ;	
		}


		/* Section Three */
		.section-three .container-fluid {
			margin-top: 25px;
		}
		.page-content .section-three {
			padding: 15px 20px 0px;	
		}
		.section-three .paragraph p:first-child
		{
			width: auto !important;
			font-size: 6vw;
	
		}
		.section-three .paragraph p:last-child  {
			width: auto !important;
			font-size: 2.5vw;
		}

		.page-content .section-three-image {
			padding: 0px 20px 0px;
		}
		.page-content .section-three-image .member-image img {
			width: 100%;
		}

		.page-content .section-three-image .count {
			font-size: 8.5vw;
		}
		.page-content .section-three-image .blue-image .section-three-icons .statistics-text {
			width: 50%;
		}

		/* Section Four */
		.page-content .section-four .cycle-images div {
			width: 50%;
			padding: 10px;
		}

		/* Section Five */
		.page-content .section-five {
			margin-top: 40px;
			padding: 0px 20px 50px;
			padding-top: 20px;
		}

		/* Section Six */
		.page-content .section-six .blue-background .tag-line {
			padding-top: 20px;
		}
}


@media screen and (min-width:576px) and (max-width:1200px)  {

	/* Section Two */
	.page-content .section-two .section-two-image{
		display: flex;
		flex-direction: column !important;
	}
	.w-100-on400{
		width: 100%;
	}
	.section-two .community {
    font-size: 4.5vw;
    line-height: 8vw;
	}
	.dot-image img{
		display: none;
	}
	.section-two .text {
    font-size: 2.5vw;
	}
	.page-content .section-two {
    margin: 20px 0px;
	}
	.section-two .paragraph {
		font-size: 1.5vw;

	}

	/* Section Three */

	.section-three .container-fluid {
		margin-top: 25px;
	}
	.section-three .paragraph p:first-child
	{
		width: auto !important;
		font-size: 5vw;

	}
	.section-three .paragraph p:last-child  {
		width: auto !important;
		font-size: 1.5vw;
	}
	.page-content .section-three-image .count {
    font-size: 4vw;
	}

	/* Section Four */
	.page-content .section-four {
		margin-top :60px
	}
	.page-content .section-four {
		margin-top: 20px;
		padding: 0 20px 0;
	}
	.page-content .section-four .cycle-images div {
		width: 50%;
		padding: 10px;
	}


	.page-content .club-text p:last-child {
		width: auto !important;
	}
	/* Section Six */


	.page-content .section-six .image-section {
    padding: 0px 70px 50px;
    margin-top: -35px;
	}
	.page-content .section-six .blue-background .blue-background-text p {
		font-size: 4.5vw;
	}

 /*-------------------------- Rides Page  -----------------------------------*/
 	.rides-page-content .rides-section-two .rides-cards .rides-image img{
	width: 65%;
	}
	.rides-page-content .rides-cards .container-fluid .rides-cards-contain p {
    font-size: 3.5vw;
	}
	.rides-page-content .rides-section-two .cards-button button {
		padding: 20px 25px
	}


		/* ------------------------------ contact Page Start ------------------------------   */

	
		.contact-page-wrapper .contact-content .map-image img{
			width: 80% !important;
		}


}


@media screen and  (max-width: 576px) { 
		.header-content .navbar .logo img{
			width: 75%;
		}
		.header-content .main-header .toggle-button {
			box-shadow: none !important;
			height: 42px;
		}
		.header-content .main-header {	
			top: 0px;
			margin: 0px 0px;
		}
		.header-content .main-header .navbar {
			height: auto;
		}

		.header-content {
				padding: 15px 20px 0px;	
		}	
		.dot-image img{
				display: none;
		}
		.header-content .tag-line {
				line-height: 38px;
				font-size: 30px;
				text-align: center;
		}
		.header-content .second-line span {
				font-size: 30px;
		}
		.header-content .contact-block {
			gap: 0px;
		}
		.header-content .club .third-line,
		.header-content .contact-btn  {
			text-align: center;
		}	
		.header-content .club {
			margin-top: 45px;
		}
		.header-content .top-header {
			margin-top: 50px;
		}

		/* Section TWo */
		.page-content .section-two {
			padding: 15px 20px 0px;	
		}
		.page-content .section-two {
			margin: 0px 0px;
		}	
		.section-two .community {
			font-size: 30px;
		}
		.section-two .text {
			font-size: 4vw;
		}
		img.w-100-on400 {
			max-width: 100%;
		}

		/* Section Three */
		.section-three .container-fluid {
			margin-top: 25px;
		}
		.page-content .section-three {
			padding: 15px 20px 0px;	
		}
		.section-three .paragraph p:first-child
		{
			width: auto !important;
			font-size: 7vw;

		}
		.section-three .paragraph p:last-child  {
			width: auto !important;
			font-size: 3.5vw;
		}
		.page-content .section-three-image {
			padding: 0px 20px 0px;
		}
		.page-content .section-three-image .blue-image {
			height: auto;
			width: 100% !important;
		}
		.page-content .section-three-image .member-image {
			margin-left: 0px;		
		}
		.page-content .section-three-image .member-image img{
			width: 100%;	
		}
		.section-three .paragraph {
			padding-bottom: 170px;
		}
		.page-content .section-three-image .blue-image .section-three-icons {
			margin-right: 0px;
		}
		.page-content .section-three-image .blue-image .section-three-icons {
			gap: 20px;
		}

		/* Section Four */
		.page-content .section-four {
			margin-top: 20px;
			padding: 0 20px 0;
		}
		.page-content .cycle-text p {
			font-size: 9vw;
		}
	
		.page-content .section-four .cycle-images div {
			width: 50%;
			padding: 10px;
		}
	

		/* Section Five */

		.page-content .section-five {
			margin-top: 40px;
			padding: 0px 20px 50px;
			padding-top: 20px;
		}

		.page-content .club-text p:first-child {
			font-size: 8vw;
			font-family: 'Poppins';
			font-weight: 700;
			color: #3D3D3D;
		}
		.page-content .club-text p:last-child {
			width: auto !important;
		}
		.page-content .images .club-image{
			width: 75% !important;
		}

		/* Section Six */
		.page-content .blue-background {
			padding: 1px 20px 0px;
		}
		.page-content .section-six .blue-background .tag-line {
			padding-top: 20px;
			padding-bottom: 20px;
		}
		.page-content .section-six .image-section {
			margin-top: 35px;
		}
		.page-content .section-six .image-section {
			padding: 0px 20px 50px;
			margin-top: 40px;
		}
		.page-content .image-section img{
			width: 75% !important;
		}
		.page-content .section-six .blue-background .blue-background-text p {
			font-size: 8.5vw;
		}
		.page-content .section-six .background-image {
			height: 400px;
		}
		
		.footer-content {
			margin-top: 0px;
		}
		.footer-content .main-footer {
			padding: 0px 20px 0px;
		}
		
		

		/* ---------------------------------Rides Page ----------------------------------- */
		.rides-page-content .rides-section-two .rides-cards .rides-image img{
			width: 75%;
		}
		.rides-page-content .rides-cards .container-fluid .rides-cards-contain p {
			font-size: 3.5vw;
		}
		.rides-page-content .rides-cards {
			padding: 0px 15px 0px;
		}
		.rides-page-content .rides-section-two .cards-button button {
			padding: 20px 30px
		}
		.rides-page-content .rides-section-two .cards-button button {
			padding: 20px 18px
		}

		/* ------------------------------ Activity Page Start ------------------------------ */
		.activity-page-content .section-two {
			padding: 0 15px 0;
		}

		.activity-background .activity-header-text p:last-child {
			font-size: 31px;
	
		}
		.header-content .top-header ul {
			margin-top: 20px !important;
			line-height: 30px !important;
		}


			/* ------------------------------ Event Page Start ------------------------------   */
		.event-page-wrapper .event-page-content .event-section-two{
			padding: 0 20px 0;

		}
		.event-page-wrapper  .event-page-content {
			margin-top: 80px !important;
		}
		.event-page-content .event-section-one .event-text h2 {
			font-size: 33px;
	
		}		

			/* ------------------------------ contact Page Start ------------------------------   */

		.contact-page-wrapper .contact-content{
			padding: 0 20px 0;
		}
		.contact-page-wrapper .contact-content .map-image img{
			width: 80% !important;
		}
		.contact-page-wrapper .contact-content .contact-section-two .media span {
			/* padding: 6px 14px 2px; */
			/* background-color: var(--colorPurple); */
			/* border-radius: 50%; */
			/* color: var(--colorWhite); */
		}
	
		.contact-page-wrapper .contact-content .contact-section-two .media span {
			padding: 8px 12px;
		}
		.activity-background .activity-header-text p:first-child, .contact-background .contact-header-text p:first-child {
			font-size: 50px;
		}
	 .contact-background .contact-header-text p:last-child {
			font-size: 68px;
			color: var(--colorWhite);
			font-weight: 600;
			font-family: 'Poppins';
		}
	

}

@media screen and (max-width: 400px){	
	.page-content .section-two .section-two-image{
		display: flex;
		flex-direction: column;
		gap	:10px
	}
	.page-content .section-two .section-two-image .second-part{
		margin-top: 8px !important;
	}
	.w-100-on400{
		width: 100%;
	}
	.page-content .section-four .cycle-images div {
		width: auto;
	}
	.page-content .section-four .cycle-images{
		flex-direction: column ;
	}



	/* ------------------------------ Rides Page Start ------------------------------ */
	.rides-page-content .rides-section-two .cards-button {
    margin-top: 30px;
	}
	.rides-page-content .rides-cards {
    padding: 0px 15px 0px;
	}
	.rides-page-content .rides-section-two .rides-cards .rides-image img{
		width: 75%;
	}
	.rides-page-content .rides-cards .container-fluid .rides-cards-contain p {
    font-size: 3.5vw;
	}
	.rides-page-content .rides-section-two .cards-button button {
		padding: 10px 10px;
		border-radius: 6px;
	
	}



	/* ------------------------------ Activity Page Start ------------------------------ */
	.activity-page-content .section-two {
		padding: 0 15px 0;
	}

	.activity-background .activity-header-text p:last-child {
		font-size: 31px;
	}
	.header-content .top-header ul {
		margin-top: 10px !important;
    line-height: 40px !important;
	}

	.activity-background .activity-header-text p:first-child, .contact-background .contact-header-text p:first-child {
    font-size: 40px !important;
	}


	/* ------------------------------ Event Page Start ------------------------------   */
	.event-page-wrapper .event-page-content .event-section-two{
		padding: 0 20px 0;

	}
	.event-page-wrapper  .event-page-content {
		margin-top: 80px !important;
	}
	.event-page-content .event-section-one .event-text h2 {
    font-size: 33px;

	}		

		/* ------------------------------ contact Page Start ------------------------------   */

		.contact-page-wrapper .contact-content{
			padding: 0 20px 0;
		}
		.contact-page-wrapper .contact-content .map-image img{
			width: 80% !important;
		}
		.contact-page-wrapper .contact-content .contact-section-two .media span {
			padding: 8px 12px;
		}
		.activity-background .activity-header-text p:first-child, .contact-background .contact-header-text p:first-child {
			font-size: 50px;
		}
	 .contact-background .contact-header-text p:last-child {
			font-size: 60px;
			color: var(--colorWhite);
			font-weight: 600;
			font-family: 'Poppins';
		}

		



}